Как я могу читать каждый DVD-диск, даже если они зашифрованы с помощью CSS или другие?

Я иногда хочу использовать свой компьютер в качестве DVD-плеером. К сожалению, я знаю, что мне часто придется справляться с зашифрованных DVD-дисков, например с помощью CSS.

Поэтому я установил libdvdcss2 - библиотека от Medibuntu. Но теперь, как я могу быть уверен, я смогу читать любые DVD независимо от его шифрования, это может быть CSS или другую защиту?

Кстати, я уточню, что проходя через такие защитные меры разрешено в моей стране "в целях взаимодействия".

+809
jeriko 14 янв. 2012 г., 15:37:20
15 ответов

У вас включена аппаратная кнопка WiFi радио?

+883
MMMM 03 февр. '09 в 4:24

Вы должны попробовать TW68v2 код с gitorious: http://gitorious.org/tw68/tw68-v2

Это работает на наш многоканальный карта, которая имеет восемь Tw6805 СВК, есть небольшая проблема на данный момент для нас, видео с некоторых каналов "призраков" на другие каналы, но я пытаюсь разобраться в данный момент. Я не знаю, если нам не повезет, есть неисправный карту, иметь контур заземления или еще что-то... мы попробовали много вещей, чтобы исправить это.

Выберите карту, которая имеет столько TW68xx СВК, как вы хотите, каналы захвата, таким образом, вы можете использовать одну микросхему на камеру и получить 25/30 кадров в секунду с каждого канала.

+802
Ajay Gabani 25 нояб. 2011 г., 2:40:25

необходимые файлы интегрированы в пакет sharutils

Установите его с помощью менеджера пакетов или запустите терминал и введите следующую команду

судо apt-получить установку sharutils
+799
Chris Magnussen 25 дек. 2010 г., 14:21:33

img

Я использую Ubuntu 13.04 64-бит в VMware 9. Меню Правка > поиск не работает. Я попытался запустить в терминале программного обеспечения-центр, но только получите много сообщений об ошибках. Я не размер окна.

+760
Narongchai Saeaue 20 авг. 2016 г., 21:52:41

Вы выберите виртуальную машину , если вы хотите установить этот сервер внутри виртуальной машины (т. е. В VirtualBox, VMware проигрыватель) и установить оптимизирован для использования в виртуальной машине.

В противном случае выполняется установка самой системы и выберите для минимальной системы

+754
Abdi Samriye 15 окт. 2014 г., 17:43:32

Я только что установил мой новый ноутбук с Ubuntu 12.04 и когда я пытаюсь добавить ключ, есть сеть "недоступна" ошибка.

Уильям@в Ubuntu:~$ Гоб --сервера ключей://ключи.с GnuPG.чистая --приема-ключи 1C4CBDCDCD2EFD2A
у GPG: запрашиваю ключ CD2EFD2A от ХКП keys.gnupg.net сервер 
?: keys.gnupg.net: сеть недоступна
gpgkeys: HTTP запрос Ошибка 7: не удалось подключиться: сеть недоступна
Гоб: не действует принудительная данных.
ключей GPG: всего обработано: 0

Я так уверен, что сервер не падает, потому что я пробовал его снова в мой старый ноутбук под управлением Ubuntu 11.04

Уильям@Уильям:~$ Гоб --сервера ключей://ключи.с GnuPG.чистая --приема-ключи 1C4CBDCDCD2EFD2A
у GPG: запрашиваю ключ CD2EFD2A от ХКП keys.gnupg.net сервер 
Гоб: ключ CD2EFD2A: "Фирконом MySQL в развитие команды <[email protected]>" не изменились
ключей GPG: всего обработано: 1
Гоб: без изменений: 1

Это ошибка?

+746
FrancisHoneywellCollins3 16 нояб. 2018 г., 20:04:45

Я думаю, что файловая система tmpfs может быть самый плохой вариант, потому что обычно /tmp-это мир, доступный для записи, так что любой может заполнить его и, если он заполняется, он будет принимать все вы памяти и ваш сервер будет медленно ползти

+742
Chance Fritzler 15 апр. 2013 г., 23:21:47

Браузер Firefox должен хорошо работать с Gmail в любой операционной системе, однако это может быть глюк браузера Firefox (его конфигурации) или неисправный плагин для Firefox.

Попробуйте войти в Gmail с помощью браузера Chrome (хром) или Opera браузеры потом проверить, какой тип подключения вы используете (HTTP или https). Гугл настоятельно рекомендуем использовать протокол HTTPS. Попробуйте переключиться в настройки HTTP и HTTPS-соединение'. Я думаю, что Firefox должен открыть Gmail по протоколу HTTP.

+600
DeadDoggie 18 июл. 2014 г., 17:27:43

Я попытался установить фестиваля из синаптической чтобы использовать его с орка, но он не появлялся в списке слова орка синтезатор.

Я установил следующие пакеты:

  • фестиваль
  • фестиваль-freebsoft-утилиты
  • речи-фестиваль
  • festlex-oald
  • festlex-КМУ
  • festvox-kallpc16k
  • festvox-kdlpc16k
  • festlex-poslex
  • festvox-Дону
  • festvox-ellpc11k
+473
Gautam Krishna 29 июн. 2017 г., 13:57:40

Man-страницу для команды "переименовать.ООО" исчез, и я хотел бы установить его, читать он-лайн или что-то, но было бы лучше, чтобы он установлен, как это было раньше, в хорошие времена. Это полезная команда, и это не хорошая идея, чтобы иметь свою страницу, человек перенаправляется на "переименовать"на странице с человека, потому что это совсем другая команда.

+464
Maximilian Michel 2 мая 2012 г., 14:15:33

Добавление GRUB_CMDLINE_LINUX="acpi_sleep=nonvs" В /и т. д./По умолчанию/жратвы и выполнив команду sudo обновление-жратва , казалось, чтобы устранить проблему.

+456
cl0kd 20 июн. 2019 г., 14:07:02

Если вы начинаете со стандартным в Ubuntu 10.04 АМИ опубликовано компанией Canonical, тогда установка светильника с программой tasksel работает просто отлично. Для нас-Запад-1, последние 64-разрядные версии 10.04 АМИ-АМИ-81dde2f5.

ОИМ вы указали (АМИ-00e9d874) это об АМИ. Похоже, об уже установленный MySQL, на что АМИ, используя нестандартную папку (каталог/opt/об/в MySQL). При попытке установить MySQL стандартными средствами Ubuntu, он не обнаруживает об MySQL и затем не пытается запустить второй сервер MySQL:

120116 0:09:09 [Примечание] плагин 'федеративный' отключена.
120116 0:09:09 InnoDB в: начало; регистрационный номер 0 44233
120116 0:09:09 [ошибка] не могу запустить сервер: связываться по TCP/IP-порт: адрес уже используется
120116 0:09:09 [ошибка] у вас уже есть другой сервер mysqld работает на порт: 3306 ?
120116 0:09:09 [ошибка] прерывание

120116 0:09:09 новшеств: начиная выключения...
120116 0:09:10 таблиц InnoDB: завершение работы завершены; регистрационный номер в журнале 0 44233
120116 0:09:10 [Примечание] в /usr на/sbin/mysqld в: выключения полной

Если вам нужно использовать Об АМИ, вам необходимо следовать их указаниям по установке светильника.

+375
Tom Foutz 29 июл. 2013 г., 17:05:45

Выход перенаправление выполняется оболочкой , с которого команда была вызвана. Итак, разбив все на куски, вот что происходит*:

  • оболочки вызывает судо Эхо "параметры drm_kms_helper опрос=Н", который выполняет судо команду с Эхо "варианты drm_kms_helper опрос=N"в командной строке

  • команда sudo запрашивает пароль, открывает суперпользователя Shell и вызывает эхо "варианты drm_kms_helper опрос=Н", которая проходит Эхо командной передав его "варианты drm_kms_helper опрос=Н"

  • Эхо, работает с корневых привилегий, выводит строку в стандартный вывод.

  • Эхо команды завершается, суперпользователя раковины выходит, судо заканчивается

  • оболочки, из которой команду был вызван собирает выход и пытается перенаправить его в файл/etc/команды modprobe.д/местные.конф, который доступен для записи только root. Он получает "отказано в доступе" ошибка.

Для способов, чтобы исправить это увидеть @Шантану ответа.


(*) - в то время как выше последовательностей помогает понять, почему команда не выполняется, в реальности все произошло несколько не в порядке: оригинал оболочки замечает перенаправление и пытается открыть файл для записи перед вызовом судо ... команды. При открытии файла не удается, снаряд не даже вызвать команду, которая должна была писать в файл (спасибо @PanosRontogiannis указывающих на это).

Вот быстрый тест:

$ касания ./onlyroot.txt
$ судо Чаун корня:корень ./onlyroot.txt
$ судо Баш-с "whoami | тройник who.txt" > onlyroot.txt
Баш: onlyroot.txt: разрешение отклонено

В тесте выше whoami | тройник who.txt собирался создать файл с именем who.txt содержащие слово "корень". Однако, когда перенаправление вывода не в вызывающей оболочки, "файл who.txt" также отсутствует, поскольку команды не был вызван.

+271
Jordan Bond 1 июн. 2012 г., 13:08:07

Я не согласен с выводом @dv3500ea, в "ОК помощью", как это было неуместно. Даже по заявленной даты/времени .лзма файлы были известны полностью заменить .ХZ. Автор и утилиты публично заявил, пользователям следует переход к XZ-utils версии ≥ 5.00. Последние ЛЗМА-utils версии релиз был 2008-07-30, и прекращенная.

ЛЗМА utils являются устаревшее программное обеспечение для сжатия данных с высокой степенью сжатия. ЛЗМА утилиты больше не развивается, хотя критические ошибки могут быть исправлены как их устранение не требует серьезных изменений в код.

Пользователи в LZMA utils и должны двигаться к XZ utils версии. В XZ utils и поддерживать наследие .лзма формат, используемый ЛЗМА утилит, а также эмуляции командной строки в LZMA utils версии. Это должно сделать переход от LZMA utils к XZ utils и относительно легко.

Определяющим фактором может не быть компрессии, хотя по иронии судьбы именно в этом примере. "практические причины" само-собой разумеющимся, и значительным, оснований для применения в XZ-utils версии. Дополнительно .ХZ формат позволяет задавать алгоритмы сжатия и фильтры, поэтому .ХZ файлов можно использовать либо ЛЗМА или LZMA2. Во избежание создания новых .лзма файлы, они считаются устаревшим форматом.

Как еще держать ЛЗМА-utils и вокруг: нет. В XZ-utils и имеет поддержку наследия .лзма файлов. Она также имеет фантиков для скриптов еще с помощью LZMA-utils версии. Если все эти причины по-прежнему были недостаточными, Убунту за наследие лзма-utils с его репозитория.

+262
user281797 6 янв. 2015 г., 22:29:20

Я хочу удалить объектив от среды Unity в Ubuntu по.

Вы можете возразить, что я могу вернуться к Ubuntu-классический GNOME. Но я хотел бы сохранить глобального меню в Ubuntu.

Пожалуйста, помогите. Спасибо заранее.

+21
Eduardo Ocampo 31 дек. 2018 г., 18:16:40

Показать вопросы с тегом